Source: python-tackerclient
Version: 0.7.0-2~u16.04+mcp2
Binary:
  - python3-tackerclient
  - python-tackerclient
Build_time: 2017-04-07-15-07-11
Code_project:
  python-tackerclient: a3c4723161be1664cccf60aa4711b0b21d7e8299
  python-tackerclient-build: d7bf253fcd20415ddd248dbebda20ba8a57157ec
